@import url(https://fonts.googleapis.com/css?family=Raleway);.category-wrapper {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  font-family: 'Raleway', sans-serif;
}

.category-wrapper .category-title {
  margin-bottom: 1.5rem;
  font-weight: bold;
  display: inline-block;
  color: var(--primary);
  position: relative;
}

.category-wrapper .category-title::after {
  content: '';
  position: absolute;
  bottom: -0.25rem;
  left: 0;
  height: 3px;
  width: 0;
  background-color: var(--teal);
  -webkit-transition: 0.4s linear;
  transition: 0.4s linear;
  border-radius: 3px;
}

.category-wrapper .category-title:hover::after {
  width: 100%;
}

.category-wrapper .category-description {
  font-size: 1.2rem;
}

.product-card-wrapper {
  margin-top: 1rem;
}

.product-card-wrapper .product-card {
  margin-top: 1rem;
  -webkit-backface-visibility: visible;
          backface-visibility: visible;
  -webkit-transition-duration: 0.4s;
          transition-duration: 0.4s;
  -webkit-animation: winanim 0.5s;
          animation: winanim 0.5s;
  -webkit-box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2), 0 5px 8px 0 rgba(0, 0, 0, 0.14), 0 1px 14px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2), 0 5px 8px 0 rgba(0, 0, 0, 0.14), 0 1px 14px 0 rgba(0, 0, 0, 0.12);
}

.product-card-wrapper .product-card:hover {
  -webkit-box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
          box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}

.product-card-wrapper .product-card .product-name {
  margin-top: 0.5rem;
}

.product-card-wrapper .product-card .card-body {
  text-align: center;
}

.product-card-wrapper .product-card .card-body .product-button {
  border-radius: 1rem;
}

@-webkit-keyframes winanim {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
            transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes winanim {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
            transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

